File cpanspec.yml of Package perl-Test-Deep

---
preamble: |-
 # necessary because Test::Deep::NoTest does "require Test::Builder"
 Requires:       perl-Test-Simple
openSUSE Build Service is sponsored by